
img
{
	filter:expression(fixPNG(this));
.art-Sheet, .art-Sheet-body
{
	zoom:1;
}

.art-Sheet-body
{
	position:static;
}
#art-page-background-simple-gradient, #art-page-background-gradient, #art-page-background-glare
{
	width:expression(document.body.clientWidth > 1265 ? "100%" : "1265px");
}
.art-menu ul
{
	height: 1%;
	width:1px;
}

.art-menu, .art-menu ul
{
	height: 1%;
}

.art-menu li.art-menuhover
{
	z-index: 10000;
}

.art-menu .art-menuhoverUL
{
	visibility: visible;
}

.art-menu .art-menuhoverUL
{
	top: 100%;
	left: 0;
}

.art-menu .art-menuhoverUL .art-menuhoverUL
{
	top: 0;
	left: 100%;
}

.art-menu ul a
{
	height: 1%;
} .art-menu li li
{float: left;width: 100%;}

.art-menu .art-menuhoverUL .art-menuhoverUL
{
	top: 5px;
	left: 100%;
}

.art-menu, .art-menu ul
{
	height: 1%;
}

.art-menu li.art-menuhover
{
	z-index: 10000;
}

.art-menu .art-menuhoverUL
{
	visibility: visible;
}

.art-menu .art-menuhoverUL
{
	top: 100%;
	left: 0;
}

.art-menu .art-menuhoverUL .art-menuhoverUL
{
	top: 0;
	left: 100%;
}

.art-menu ul a
{
	height: 1%;
}

.art-menu li li
{
	float: left;
	width: 100%;
}

.art-nav
{
	zoom: 1;
}

.art-nav .l, .art-nav .r
{
	font-size: 1px;
	background: none;
	behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + GetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.art-nav .l
{
	width: expression(this.parentNode.offsetWidth-0+'px');
}

.art-nav .r
{
	left: expression(this.parentNode.offsetWidth-1265+'px');
	clip: rect(auto auto auto 1265px);
}
.art-menu a
{
	float:left;
}

.art-menu a:hover
{
	visibility:visible;
}

.art-menu a .r, .art-menu a .l
{
	font-size:1px;
	background: none;
	behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + GetStyleUrl()+"images/MenuItem.png',sizingMethod='crop')");
}

.art-menu a .r
{
	left: expression(this.parentNode.offsetWidth-422+'px');
	clip: rect(auto auto auto 411px);
}

.art-menu a .l
{
	width: expression(this.parentNode.offsetWidth-11+'px');
}

.art-menuhover .art-menuhoverA .t
{
	color: #2B2B2B;
}

.art-menuhover .art-menuhoverA .l, .art-menuhover .art-menuhoverA .r
{
	top: -33px;
}
.art-menu ul a
{
	color: #FFFFCC !important;
}

.art-menu ul a:hover {
	color: #2B2B2B !important;
}	

.art-menu ul .art-menuhover .art-menuhoverA
{
	color: #2B2B2B !important;
	border-color: #2B2B2B;
	background-position: 0 -26px;
}

.art-nav .art-menu ul a:hover span, .art-nav .art-menu ul a:hover span span
{
	color: #2B2B2B !important;
}	

.art-nav .art-menu ul .art-menuhover .art-menuhoverA span, .art-nav .art-menu ul .art-menuhover .art-menuhoverA span span
{
	color: #2B2B2B !important;
}
.art-Block, .art-Block-body
{
	zoom:1;
}

.art-Block-body
{
	position:static;
}

.art-Block-tr, .art-Block-tl, .art-Block-br, .art-Block-bl, .art-Block-tc, .art-Block-bc,.art-Block-cr, .art-Block-cl
{
	font-size: 1px;
	background: none;
}

.art-Block-tr, .art-Block-tl, .art-Block-br, .art-Block-bl
{
	behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + GetStyleUrl()+"images/Block-s.png',sizingMethod='crop')");
}

.art-Block-tl
{
	clip: rect(auto 33px 33px auto);
}

.art-Block-tr
{
	left: expression(this.parentNode.offsetWidth-66+'px');
	clip: rect(auto auto 33px 33px);
}

.art-Block-bl
{
	top: expression(this.parentNode.offsetHeight-66+'px');
	clip: rect(33px 33px auto auto);
}

.art-Block-br
{
	top: expression(this.parentNode.offsetHeight-66+'px');
	left: expression(this.parentNode.offsetWidth-66+'px');
	clip: rect(33px auto auto 33px);
}

.art-Block-tc, .art-Block-bc
{
	width: expression(this.parentNode.offsetWidth-66+'px');
	behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + GetStyleUrl()+"images/Block-h.png',sizingMethod='crop')");
}

.art-Block-tc
{
	clip: rect(auto auto 33px auto);
}

.art-Block-bc
{
	top: expression(this.parentNode.offsetHeight-66+'px');
	clip: rect(33px auto auto auto);
}

.art-Block-cr, .art-Block-cl
{
	height: expression(this.parentNode.offsetHeight-66+'px');
	behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + GetStyleUrl()+"images/Block-v.png',sizingMethod='crop')");
}

.art-Block-cr
{
	left: expression(this.parentNode.offsetWidth-66+'px');
	clip: rect(auto auto auto 33px);
}

.art-Block-cl
{
	clip: rect(auto 33px auto auto);
}

.art-Block-cc
{
	font-size: 1px;
	width: expression(this.parentNode.offsetWidth-66+'px');
	height: expression(this.parentNode.offsetHeight-66+'px');
}
.art-BlockHeader, .art-BlockHeader
{
	font-size: 1px;
}
.art-BlockHeader .l, .art-BlockHeader .r
{
	background: none;
	behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + GetStyleUrl()+"images/BlockHeader.png',sizingMethod='crop')");
}

.art-BlockHeader .r
{
	left: expression(this.parentNode.offsetWidth-1265+'px');
	clip: rect(auto auto auto 1256px);
}

.art-BlockHeader .l
{
	width: expression(this.parentNode.offsetWidth-9+'px');
}

.art-header-tag-icon
{
	background: none;
	behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + GetStyleUrl()+"images/BlockHeaderIcon.png',sizingMethod='crop')");
}
.art-BlockContent, .art-BlockContent-body
{
	zoom:1;
}

.art-BlockContent-body
{
	position:static;
}

.art-BlockContent-body ul li
{
	height:1%;
	background:none;
	behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + GetStyleUrl()+"images/BlockContentBullets.png',sizingMethod='crop')");
}
.art-Post, .art-Post-body
{
	zoom:1;
}

.art-Post-body
{
	position:static;
}

.art-Post-tr, .art-Post-tl, .art-Post-br, .art-Post-bl, .art-Post-tc, .art-Post-bc,.art-Post-cr, .art-Post-cl
{font-size: 1px;background: none;}

.art-Post-tr, .art-Post-tl, .art-Post-br, .art-Post-bl
{
	behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + GetStyleUrl()+"images/Post-s.png',sizingMethod='scale')");
} .art-Post-tl{clip: rect(auto 27px 27px auto);}
.art-Post-tr{left: expression(this.parentNode.offsetWidth-54+'px');clip: rect(auto auto 27px 27px);}
.art-Post-bl
{top: expression(this.parentNode.offsetHeight-54+'px');clip: rect(27px 27px auto auto);}

.art-Post-br
{
	top: expression(this.parentNode.offsetHeight-54+'px');
	left: expression(this.parentNode.offsetWidth-54+'px');
	clip: rect(27px auto auto 27px);
}

.art-Post-tc, .art-Post-bc
{
	width: expression(this.parentNode.offsetWidth-54+'px');
	behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + GetStyleUrl()+"images/Post-h.png',sizingMethod='scale')");
}

.art-Post-tc
{
	clip: rect(auto auto 27px auto);
}

.art-Post-bc
{
	top: expression(this.parentNode.offsetHeight-54+'px');
	clip: rect(27px auto auto auto);
}

.art-Post-cr, .art-Post-cl
{
	height: expression(this.parentNode.offsetHeight-54+'px');
	behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + GetStyleUrl()+"images/Post-v.png',sizingMethod='scale')");
}

.art-Post-cr
{
	left: expression(this.parentNode.offsetWidth-54+'px');
	clip: rect(auto auto auto 27px);
}

.art-Post-cl
{
	clip: rect(auto 27px auto auto);
}

.art-Post-cc
{
	font-size: 1px;
	width: expression(this.parentNode.offsetWidth-54+'px');
	height: expression(this.parentNode.offsetHeight-54+'px');
	background-color: #FFFFCC;
}
h1
{
  margin: 0.67em 0;
}

h2
{
  margin: 0.8em 0;
}

h3
{
  margin: 1em 0;
}

h4
{
  margin: 1.25em 0;
}

h5
{
  margin: 1.67em 0;
}

h6
{
  margin: 2.33em 0;
}
.art-Post ul li, .art-Post ol ul li
{
	height:1%;
	background:none;
	behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + GetStyleUrl()+"images/PostBullets.png',sizingMethod='crop')");
}

.art-Post ul ol li
{
	background:none;
	behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}
blockquote,
.art-PostContent blockquote
{
	height:1%;
	background-image: none;
	behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + GetStyleUrl()+"images/PostQuote.png',sizingMethod='crop')");
}
.art-button-wrapper, .art-button-wrapper .l, .art-button-wrapper .r
{
	font-size: 1px;
}

.art-button-wrapper .art-button
{
	float:left;
}

.art-button-wrapper .l, .art-button-wrapper .r
{
	background: none;
	behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + GetStyleUrl()+"images/Button.png',sizingMethod='crop')");
}

.art-button-wrapper .r
{
	left: expression(this.parentNode.offsetWidth-425+'px');
	clip: rect(auto auto auto 407px);
}

.art-button-wrapper .l
{
	width: expression(this.parentNode.offsetWidth-18+'px');
}
.art-Footer .art-Footer-background
{
	top: expression(this.parentNode.offsetHeight-150+'px');
	background: none;
	behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + GetStyleUrl()+"images/Footer.png',sizingMethod='crop')");
	zoom: 1;
	font-size:1px;
}

.art-rss-tag-icon
{
	zoom:1;
	font-size:1px;
	background:none;
	behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + GetStyleUrl()+"images/rssIcon.png',sizingMethod='crop')");
}
.commentlist, .commentlist li {behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");}
